body {
	margin: 0;
	padding: 0;
}
#artist-list,
#artist-list * {
	/*font-family: "Roboto Condensed", sans-serif;*/
	font-family: "Josefin Sans", sans-serif;
	color: #fff;
	line-height: 24px;
	font-size:19px;
}
#artist-list {
	display: flex;
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	/*height: 100%;*/
	width: 100%;
	min-height: 100vh;
	min-width: 100%;
	flex-direction: column;
}

@media only screen and (min-width: 1280px) {
	#artist-list {
		flex-direction: row;
	}
}

#artist-list li {
	flex: 1;
	display: flex;
	align-items: stretch;
	cursor: pointer;
	transition: all 0.35s ease;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	overflow: hidden;
}

#artist-list li:before {
	content: "";
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(15, 15, 15, 0.40);
}

#artist-list li.active {
	flex: 6;
	cursor: default;
}

	#artist-list li.active:before {
		/*background: linear-gradient(180deg, rgba(15, 15, 15, 0) 0%, #111111 100%);*/
		background: linear-gradient(180deg, rgba(15, 15, 15, 0) 0%, #11111180 100%);
	}

#artist-list h2 {
	font-size: 36px;
	line-height: 36px;
	font-weight: 700;
	text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
	#artist-list h2 {
		font-size: 48px;
		line-height: 48px;
	}
}
 

@media only screen and (min-width: 1280px) {
	#artist-list h2 {
		font-size: 56px;
		line-height: 64px;
	}

}

#artist-list h3 {
	font-weight: bold;
	white-space: nowrap;
	position: absolute;
	z-index: 30;
	opacity: 1;
	top: 114%;
	left: 50%;
	transition: top 0.35s, opacity 0.15s;
	transform-origin: 0 0;
	font-size: 24px;
	text-transform: uppercase;
	transform: translate(-50%, -50%) rotate(0deg);
	padding-bottom: 3em;
}

@media only screen and (min-width: 1280px) {
	#artist-list h3 {
		top: 100%;
		left: 50%;
		font-size: 32px;
		transform: translate(-20px, -50%) rotate(-90deg);
	}
}

#artist-list li.active h3 {
	opacity: 0;
	top: 200%;
}

#artist-list .section-content {
	position: relative;
	z-index: 30;
	opacity: 0;
	align-self: flex-end;
	width: 100%;
	transition: all 0.35s 0.1s ease-out;
}

#artist-list li.active .section-content {
	opacity: 1;
}

#artist-list .inner {
	position: absolute;
	display: grid;
	grid-auto-flow: row;
	grid-template-columns: 1fr;
	grid-column-gap: 20px;
	align-items: flex-end;
	left: 0;
	bottom: 0;
	padding: 20px;
	opacity: 0;
	transition: opacity 0.25s ease-out;
}

@media only screen and (min-width: 768px) {
	#artist-list .inner {
		grid-auto-flow: column;
		grid-template-columns: calc(100% - 340px) 300px;
		grid-column-gap: 40px;
		padding: 40px;
	}
}

@media only screen and (min-width: 1280px) {
	#artist-list .inner {
		grid-auto-flow: column;
		grid-template-columns: 460px 200px;
		grid-column-gap: 40px;
		padding: 40px;
	}
}

#artist-list li.active .inner {
	opacity: 1;
}

#artist-list .artist-profile-link {
	pointer-events: none;
}

#artist-list li.active .artist-profile-link {
	pointer-events: all;
}

#artist-list .artist-profile-link img {
	margin-top: 1em;
}
